Page MenuHomePhabricator

Enable VisualEditor in namespace of project (Википедија) on srwiki
Closed, ResolvedPublic

Description

Enable the Visual Editor in the Wikipedia namespace on the Serbian Wikipedia (sr wiki).

Community consensus: 1

Event Timeline

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptSep 23 2018, 12:02 AM
Kizule changed the task status from Open to Stalled.Sep 23 2018, 12:06 AM
Kizule claimed this task.

Waiting until 20 hours per UTC +2

Restricted Application added a project: User-Kizule. · View Herald TranscriptSep 23 2018, 12:06 AM
Kizule renamed this task from Enable the Visual Editor in the Wikipedia namespace on the Serbian Wikipedia to Enable VisualEditor in namespace of project (Википедија) on srwiki.Sep 23 2018, 12:07 AM

Change 462191 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable VisualEditor in Project namespace on srwiki

https://gerrit.wikimedia.org/r/462191

Framawiki added a subscriber: Framawiki.

@Zoranzoki21 Not sure why you've marked this task as stalled ?

@Framawiki because the voting in community didn't completed. It's about 12 hours remaining.

Kizule changed the task status from Stalled to Open.Sep 23 2018, 7:54 PM

Reopening now. There is only 3 votes for, but nobody said to this should not be enabled. So, I will schedule this for SWAT.

I scheduled that for European Mid-day SWAT tomorrow between 13:00-14:00 per UTC+2 timezone.

Change 462191 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable VisualEditor in Project namespace on srwiki

https://gerrit.wikimedia.org/r/462191

Mentioned in SAL (#wikimedia-operations) [2018-09-26T11:30:27Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:462191|Enable VisualEditor in Project namespace on srwiki (T205206)]] (duration: 00m 57s)

Kizule closed this task as Resolved.Sep 29 2018, 12:17 AM

Oh, I forgot to close this as resolved.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 29 2018, 12:17 AM